Subject: bug#9121: Error in ispell process

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 05:06:56 +0200

[email-masked] writes:

> I do ispell-word on a Chinese word by accident.
>
> Checking spelling of 台灣跨性別...
> Error in ispell process
>
> Well even if I don't have the right dictionaries installed, etc. it
> should give a better error message.

I first thought is was a charset issue, but apparently not.  I've tried
debugging this, but ispell really seems to give a blank output for this,
so I think that "Error in ispell process" is actually correct.

Anybody know what this would mean otherwise?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/